<!DOCTYPE html>
<html>
  <head>
    <title>Colores</title>
    <meta charset="utf-8" />
  </head>
  <body>
      <input id="texto" value="Un texto" />
      <label>Color del texto</label>
      <select id="ColorTexto" >
        <option value="black">Negro</option>
        <option value="red">Rojo</option>
        <option value="green">Verde</option>
        <option value="blue">Azul</option>
      </select>
      <label>Color del fondo</label>
      <select id="ColorFondo" >
        <option value="white">Blanco</option>
        <option value="red">Rojo</option>
        <option value="green">Verde</option>
        <option value="blue">Azul</option>
      </select>
  </body>
  <script>
    // Cambiar colores:
    document.getElementById('texto').style.color = 'red'
    document.getElementById('texto').style.backgroundColor = 'green'
  </script>
</html>

